body { color: #696969; font-size: 9pt; font-family: arial; line-height: 14pt; background-color: #008080; text-decoration: none; text-align: justify; }
p {}
td {}
a:link { color: #008080 ; font-size: 11px; text-decoration: none; }
a:visited { color: #900 ; font-size: 11px; text-decoration: none; }
a:hover { color: #063 ; font-size: 11px; text-decoration: none; }
a:active { color: red }
